function getlanguagesearchValue(searchValue, url) {
    var formdata = new FormData();
    formdata.append("search_value", searchValue);
    $.ajax({
        url: url,
        type: "POST",
        data: formdata,
        contentType: false,
        cache: false,
        processData: false,
        success: function (data)
        {
            $('#searchResult').show();
            $('#searchResult').html(data);
        }
    });    
}